sc::HypercubeGMI(3)

NAME
sc::HypercubeGMI -

SYNOPSIS

Inherits sc::GlobalMsgIter.

  Public Member Functions
HypercubeGMI (int nproc, int me, int root)

  Protected Member Functions
int fwdsendto ()
int fwdsend ()
int fwdrecvfrom ()
int fwdrecv ()

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.